Bug 89602 - unhandled anaconda exception during RH8.0 kickstart
Summary: unhandled anaconda exception during RH8.0 kickstart
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-24 21:14 UTC by Ellen Williamson
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ellen Williamson 2003-04-24 21:14:41 UTC
Description of problem:  Setting up kickstart of RH8.0.  Two systems have given
me anaconda crashes, telling me to submit a bug form.


Version-Release number of selected component (if applicable):


How reproducible: very


Steps to Reproduce:
1. Boot to ks diskette.
2. Immediately after "Reading package information" receive error:
3. An unhandled exception has occurred. This is most likely a bug...
Traceback (most recent call last)
File /usr/bin/anaconda, line 694, in ?
intf.run(id, dispatch, configFileData)

I saved the dump.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-04-28 19:01:43 UTC
Could you please attach the ks.cfg file being used (with all personal/private
information removed)?

Comment 2 Michael Fulbright 2003-06-18 20:46:15 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.